<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Nouveau client</title>
</head>
<body>
    <p>Bonjour {{client.firstName}} {{client.lastName}}, </p>
    <p>Votre inscription a été confirmée !</p>

    <p>Nous sommes ravis de vous compter parmi nos précieux clients, et vous souhaitons la bienvenue sur notre plateforme.</p>

    <p>Notre mission est de vous accompagner tout au long de votre projet et de vous aider à atteindre vos objectifs. </p>

    <p>Au travers de notre plateforme, vous allez pouvoir établir votre cahier des charges, afin de nous aider à comprendre votre projet et vos besoins. Un système de LiveChat est disponible pour faciliter les échanges directement avec nos équipes techniques pour la mise en place de votre projet.</p> 

    <p>Pour vous connecter et accéder à votre <a href="{{FRONT_URL}}/users/login">compte</a>, voici vos identifiants : </p>
    <ul>
        <li>email : {{client.email}}</li>
        <li>mot de passe : {{plainPassword}}</li>
    </ul>
    <p>*Veuillez modifier votre mot de passe dès votre première connexion </p>

    <p>En vous souhaitant une très belle aventure auprès de Pixelsior Buzz Boosters, nous sommes convaincus que cette collaboration sera fructueuse.</p>
    <p>
        Très cordialement, 	
        <br>
        L’Équipe Pixelsior Buzz Boosters
    </p>

</body>
</html>